actions: []
api_documentation: http://docs.ros.org/indigo/api/multi_object_tracking_lidar/html
authors: Praveen Palanisamy <praveen.palanisamy@outlook.com>
brief: ''
bugtracker: ''
depends:
- catkin
- pcl_ros
- roscpp
- sensor_msgs
depends_on: []
description: ROS package for Multiple objects detection, tracking and classification
  from LIDAR scans/point-clouds
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__multi_object_tracking_lidar__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__multi_object_tracking_lidar__ubuntu_trusty_amd64
has_changelog_rst: true
license: MIT
maintainer_status: maintained
maintainers: Praveen Palanisamy <praveen.palanisamy@outlook.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__multi_object_tracking_lidar__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__multi_object_tracking_lidar__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__multi_object_tracking_lidar__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__multi_object_tracking_lidar__ubuntu_trusty_i386__binary
repo_name: multi_object_tracking_lidar
repo_url: ''
srvs: []
timestamp: 1555583658.085689
url: ''
vcs: git
vcs_uri: https://github.com/praveen-palanisamy/multiple-object-tracking-lidar.git
vcs_version: v1.0.0
